<?php

include('title.php');

$view

->fetch('.dever-panel-body', '<{Dever::load("forum/model.info#info", Dever::input("model"))}>', 'none')

->fetch('.dever-panel-body@class', '<{Dever::load("forum/model.info#class", Dever::input("model"))}>')

# display
->display();
